Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/28659/?format=api
{
"ob_id": 28659,
"uuid": "8bd2d2ea88d14eefa19efba9e9c295c7",
"title": "Canadian Centre for Climate Modelling and Analysis (CCCma) running: experiment 1pctCO2 using the CanESM5 model.",
"abstract": "Canadian Centre for Climate Modelling and Analysis (CCCma) running the \"1 percent per year increase in CO2\" (1pctCO2) experiment using the CanESM5 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CCCma, CanESM5, 1pctCO2, Amon, Lmon, Oday, Omon, SImon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}